
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Regular/MyriadPro-Regular.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular/MyriadPro-Regular.ttf')  format('truetype'), url('../fonts/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
			font-family: "Arial";
			src: url("../fonts/Arial/ArialRegular.eot");
			src: url("../fonts/Arial/ArialRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arial/ArialRegular.woff") format("woff"),
			url("../fonts/Arial/ArialRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "Arial";
			src: url("../fonts/Arial/ArialBold.eot");
			src: url("../fonts/Arial/ArialBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arial/ArialBold.woff") format("woff"),
			url("../fonts/Arial/ArialBold.ttf") format("truetype");
			font-style: normal;
			font-weight: 700;
	}

	@font-face {
			font-family: "Arial";
			src: url("../fonts/Arial/ArialItalic.eot");
			src: url("../fonts/Arial/ArialItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arial/ArialItalic.woff") format("woff"),
			url("../fonts/Arial/ArialItalic.ttf") format("truetype");
			font-style: italic;
			font-weight: normal;
	}

	@font-face {
			font-family: "Arial";
			src: url("../fonts/Arial/ArialBlack.eot");
			src: url("../fonts/Arial/ArialBlack.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arial/ArialBlack.woff") format("woff"),
			url("../fonts/Arial/ArialBlack.ttf") format("truetype");
			font-style: normal;
			font-weight: 900;
	}

	@font-face {
			font-family: "Arial";
			src: url("../fonts/Arial/ArialBoldItalic.eot");
			src: url("../fonts/Arial/ArialBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/Arial/ArialBoldItalic.woff") format("woff"),
			url("../fonts/Arial/ArialBoldItalic.ttf") format("truetype");
			font-style: italic;
			font-weight: 900;
	}